<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/tr/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml"
    xmlns:o="urn:schemas-microsoft-com:office:office">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <!--[if !mso]>-->
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <!--<![endif]-->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!--[if gte mso 9]><xml>
    <o:OfficeDocumentSettings>
    <o:AllowPNG/>
    <o:PixelsPerInch>96</o:PixelsPerInch>
    </o:OfficeDocumentSettings>
    </xml><![endif]-->
    <title>Email</title>
    <style type="text/css">
        /* Outlook link fix */
        #outlook a {
            padding: 0;
        }

        /* Hotmail background & line height fixes */
        .ExternalClass * {
            line-height: 100%;
        }

        .ExternalClass {
            width: 100% !important;
        }

        .ExternalClass,
        .ExternalClass p,
        .ExternalClass span,
        .ExternalClass font,
        .ExternalClass td,
        .ExternalClass div {
            line-height: 100%;
        }

        .ExternalClass img[class^=Emoji] {
            width: 10px !important;
            height: 10px !important;
            display: inline !important;
        }

        /* Re-style iPhone automatic links (eg. phone numbers) */
        .applelinks a {
            color: #ffffff;
            text-decoration: none;
        }

        /* Hotmail symbol fix for mobile devices */
        body {
            -webkit-text-size-adjust: none;
            -ms-text-size-adjust: 100%;
            mso-line-height-rule: exactly;
            -webkit-font-smoothing: antialiased;
            margin: 0;
            padding: 0;
            width: 100%;
            font-family: Verdana, Geneva, sans-serif;
            font-size: 16px;
            color: #605d5d;
            background-color: #ffffff;
            white-space: normal;
        }

        img {
            display: block;
            border: none;
            border-left: 0;
            border-right: 0;
            outline: none;
            text-decoration: none;
            -ms-interpolation-mode: bicubic;
        }

        a img {
            border: none;
        }

        table {
            mso-table-lspace: 0pt;
            mso-table-rspace: 0pt;
        }

        table td {
            border-collapse: collapse;
        }
    </style>
</head>

<body marginheight="0" topmargin="0" marginwidth="0" leftmargin="0" spellcheck="false"
    style="background-color: #ffffff;">
    <!--[gte mso 9]>
    <table width="600" align="center" cellpadding="0" cellspacing="0" border="0" style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
    <![endif]-->
    <!--[if !mso]><!-->
    <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
        style="max-width: 600px; font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
        <!--<![endif]-->
        <tr>
            <td>
                <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                    style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                    <tr>
                        <td align="center">
                            <!--[gte mso 9]>
                            <table width="150" align="left" cellpadding="0" cellspacing="0" border="0" style="display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                            <![endif]-->
                            <!--[if !mso]><!-->
                            <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                                style="max-width: 150px;display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                                <!--<![endif]-->
                                <tr>
                                    <td>
                                        <img src="./images/20190108-idfd-686-03.jpg" alt="" width="150" style="display: block;width: 100%!important;max-width: 70px;">
                                    </td>
                                </tr>
                            </table>
                            <!--[gte mso 9]>
                            <table width="318" align="left" cellpadding="0" cellspacing="0" border="0" style="display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                            <![endif]-->
                            <!--[if !mso]><!-->
                            <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                                style="max-width: 318px;display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                                <!--<![endif]-->
                                <tr>
                                    <td>
                                        <font>skajsnandNDMAx,vllvmblmlfPDKNAONFAFI</font>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</body>

</html>